mdt2beast <- 
function(x){
	
	get.taxsets <- function(x, phy){
		n <- noi(phy, group = paste(x[2:3], collapse = "|"), 
	    	regex = TRUE)
		descendants(phy, n, string = TRUE)
		}
	ts <- apply(x$constraints, 1, get.taxsets, phy = x$final.tree)
	bound <- levels(x$constraints[, 1])[x$constraints[, 1]]
	age <- levels(x$constraints[, 4])[x$constraints[, 4]]
	names(ts) <- paste(bound, age, sep = "_")
	
	# create monophyly contraints: default = FALSE
	# --------------------------------------------
	mp <- rep("false", length(ts))
	names(mp) <- names(ts)
	
	# create age constraints:
    # -----------------------
    cal <- mp
    cal <- names(cal)
    setCons <- function(x){
        c(set = x, 
    	    mean = 1.351, stdev = 1,
    		offset = gsub("[[:upper:]]|_", "", x),
    	    meanInRealSpace = "true"
    	    )
        }
    # mean for lognormal: 0.658 ~ 10 Myr; 1.351 ~ 20 Myr
    cal <- lapply(cal, setCons)
    names(cal) <- rep("logNormal", length(cal))
    
    
	
	list(s = x$sequences[[1]],
	    ts = ts,
	    mp = mp,
	    cal = cal
		)
}