\name{baseml.ctr}
\alias{baseml.ctr}
\docType{data}
\title{baseml.ctr}
\description{Defaults for the \code{baseml.ctr} file}
\usage{data(baseml.ctr)}
\format{
\tabular{ll}{
 \code{noisy} \tab Integer from 0 (= few screen output) to 3 (= much screen output). Default: 2. \cr
 \code{verbose} \tab Either 1 (= detailed output) or 0 (= concise output). Default: 1. \cr 
 \code{runmode} \tab Specification of input tree. For \code{multidivtime} only 0 (= user tree) can be used. \cr
 \code{model} \tab Model of nucleotide substitution: For \code{multidivtime} only 3 (= F84) can be used. \cr
 \code{Mgene} \tab 0:rates, 1:separate; 2:diff pi, 3:diff kapa, 4:all diff (0) \cr
 \code{fix_kappa} \tab (0) \cr
 \code{kappa} \tab (2.3) \cr
 \code{fix_alpha} \tab (0) \cr
 \code{alpha} \tab (1) \cr
 \code{Malpha} \tab (0) \cr
 \code{ncatG} \tab (5) \cr
 \code{fix_rho} \tab (1) \cr
 \code{rho} \tab (0) \cr
 \code{nparK} \tab (0) \cr
 \code{clock} \tab (0) \cr
 \code{nhomo} \tab (1) \cr
 \code{getSE} \tab (1) \cr
 \code{RateAncestor} \tab (0) \cr
 \code{Small_Diff} \tab (7e-06) \cr
 \code{cleandata} \tab remove sites with ambiguity data (0) \cr
 \code{ndata} \tab (5) \cr
 \code{icode} \tab (0) \cr
 \code{fix_blength} \tab (-1) \cr
 \code{method} \tab (1)
}  
}
\details{
\code{baseml.ctr} and \code{\link{multicntrl.dat}} must be loaded prior to using \code{\link{multidivtime}}. See the example section for how to change certain default values.
}

\source{
The default values of \code{baseml.ctr} are taken from Jeffrey Thorne`s example data set.
}

\examples{
# Load baseml.ctr.
data(baseml.ctr)

# See default value of model.
baseml.ctr$model

# Change value to 2.
baseml.ctr$model <- 2
}

\keyword{datasets}