\name{multicntrl.dat}
\alias{multicntrl.dat}
\docType{data}
\title{multicntrl.dat}

\description{
Defaults for the \code{multicntrl.dat} file
}

\usage{
	data(multicntrl.dat)
}

\format{
List of 14 elements (default values in square brackets):
	
\tabular{ll}{

\code{numsamps} \tab Number of samples from the Markov chain. The first sample is taken in generation \code{burnin + 1}. [10000] \cr

\code{sampfreq} \tab Number of cycles between samples from the Markov chain. \code{numsamps} multipied with \code{sampfreq} gives the number of cycles run after the \code{burnin}. [100] \cr

\code{burnin} \tab Number of cycles to discard as burnin [100000]. \cr

\code{rttm} \tab The mean of the prior distribution of time units between tip and root. [90] \cr

\code{rttmsd} \tab Standard deviation of prior distribution for time between tip and root. [90] \cr

\code{rtrate} \tab Mean of prior distribution for rate at root node. If the default setting are used \code{rtrate} is estimated as the median of the branch length divided by \code{rttm}. Alternatively, a real number can be given. ["median"] \cr

\code{rtratesd} \tab Standard deviation of prior for rate at root node. If the default setting are used \code{rtratesd} is estimated as the median of the branch length divided by \code{rttm}. Alternatively, a real number can be given. ["median"] \cr

\code{brownmean} \tab Mean of prior distribution for the Brownian motion constant "nu". [0.4] \cr

\code{brownsd} \tab Standard deviation of prior distribution for Brownian motion constant "nu". [0.4] \cr

\code{minab} \tab Parameter for beta prior on proportional node depth. [1.0] \cr

\code{newk} \tab Parameter in Markov chain proposal step. [0.1] \cr
\code{othk} \tab Parameter in Markov chain proposal step. [0.5] \cr
\code{thek} \tab Parameter in Markov chain proposal step. [0.5] \cr
\code{tipsnotcoll} \tab Number of tips which are not collected at time zero. [0] \cr
\code{nodata} \tab 1 means approximate prior, 0 means approximate posterior. [0] \cr

\code{commonbrown} \tab For partitioned data sets, \code{commonbrown = 1} forces all genes to have the same tendency to change rate, while \code{commonbrown = 0} relaxes this assumption. [0]}
}

\details{
\code{multicntrl.dat} and \code{\link{baseml.ctr}} must be loaded prior to using \code{\link{multidivtime}}. See the example section for how to change certain default values.
}

\source{
The default values of \code{multicntrl.dat} are taken from Jeffrey Thorne`s example data set.
}

\examples{
# Load multicntrl.dat.
data(multicntrl.dat)

# See default value of rttm.
multicntrl.dat$rttm

# Change value to 120.
multicntrl.dat$rttm <- 120
}

\keyword{datasets}